MySQL Forums :: Utilities :: I am unable to connect to MySQL Workbench 6.3.6 with MySQL Fabric 1.5.6?


Advanced Search

Re: I am unable to connect to MySQL Workbench 6.3.6 with MySQL Fabric 1.5.6?
Posted by: Chuck Bell ()
Date: June 02, 2016 09:03AM

You may have a configuration setup error. The port you're using in Workbench may not be the same depending on which version of Fabric you are using. Please see http://dev.mysql.com/doc/mysql-utilities/1.5/en/fabric-quick-start.html for more details.

Options: ReplyQuote


Subject Views Written By Posted
I am unable to connect to MySQL Workbench 6.3.6 with MySQL Fabric 1.5.6? 1143 Shantanu Bansal 05/27/2016 06:37AM
Re: I am unable to connect to MySQL Workbench 6.3.6 with MySQL Fabric 1.5.6? 501 Chuck Bell 06/02/2016 09:03AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.